﻿

#NoneHeaderH
{
    background-position: center; 
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/WellCome/NoneHeaderMAP.jpg);
    height: 256px;
}
.TopH
{
    background-position: center 50%; 
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/WellCome/TopHeaderMAP.jpg);
    height: 31px
}
.bodyTextQuestion
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3A6EAD;
	text-align:right;
}

.RegLinkNoteHover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ff7d00;
	padding: 0px 0px 0px 25px;
}

.bodyTextH
{
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	padding-top:5px;
	padding-bottom:7px;

}

#TopHeaderText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ff7d00;
	padding: 0px 0px 0px 25px;
	text-align:right;
	height:30px;
}

#bodyTextBlackHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align:center;
	padding-right:20px;
}


.bodyTextH2
{
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	padding-top:5px;
	padding-bottom:7px;
	text-align:center;
	vertical-align:top;
	padding-right:20px;

}